SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000560: Outgoing firewallFirewall Rules not work after restart endian - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000560Endian FirewallFirewall (iptables)public2008-02-11 08:012009-10-27 12:04
Reportermormogeacl 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-beta4Fixed in Version 
Summary0000560: Outgoing firewallFirewall Rules not work after restart endian
Descriptionwhen restart endian firewall rules not work,when diable firewall and enable is (work green to red zone not work)
TagsNo tags attached.
Attached Filesjpg file icon efw2.2beta3.JPG [^] (135,536 bytes) 2008-02-11 08:01

- Relationships
has duplicate 0000663closedpeter-endian Port forwarding / NAT configuration is not applied after reboot 

-  Notes
(0000928)
peter-endian (administrator)
2008-02-20 16:05

nano /etc/ifplugd/ifplugd.action

change -14 to -USR1

the line then should look like this:

kill -USR1 $(cat /var/run/uplinksdaemon.pid)

- Issue History
Date Modified Username Field Change
2008-02-11 08:01 mormogeacl New Issue
2008-02-11 08:01 mormogeacl Status new => assigned
2008-02-11 08:01 mormogeacl Assigned To => peter-endian
2008-02-11 08:01 mormogeacl File Added: efw2.2beta3.JPG
2008-02-11 17:15 ra-endian Status assigned => confirmed
2008-02-11 17:15 ra-endian Target Version => 2.2-rc1
2008-02-20 16:05 peter-endian Status confirmed => resolved
2008-02-20 16:05 peter-endian Resolution open => fixed
2008-02-20 16:05 peter-endian Note Added: 0000928
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-04-08 07:56 peter-endian Relationship added has duplicate 0000663
2009-10-27 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker